SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
LocklessTypes.h File Reference
`#include "Export.h"`
`#include "NativeTypes.h"`
`#include "WindowsIncludes.h"`

Go to the source code of this file.

## Classes

class | SLNet::LocklessUint32_t

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.